Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:42:55 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre ahmed khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed khalid Bot:  Hi Ahmed Khalid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  0 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7372 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8291820299 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your ord
 er from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566800393            04:17 PM, 14th Oct                   mayar                   Hi Ahmed ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:17 PM, 14th Oct                     ahmed khalid                    Hello           04:17 PM, 14th Oct                     ahmed khalid                    If I order now in kuwait why will my order come in 4 days, Am I able to get it earlier and pay more?           04:18 PM, 14th Oct                   mayar                   Please note that the delivery frame is within 2-3 working days           04:19 PM, 14th Oct                     ahmed khalid              
       Is tomorrow and after tomorrow working days?           04:20 PM, 14th Oct                   mayar                   Friday and Saturday are not count as a working days           04:22 PM, 14th Oct                     ahmed khalid                    Ok thanks           04:23 PM, 14th Oct                   mayar                   Is there anything else i can help you with           04:23 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225985